Tíquete #42130

Qt modpack installer: Tell if version is Qt5 or Qt6 one

: 2021-05-02 02:40 Última Atualização: 2021-05-14 17:45

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
1

Details

Like Qt-client tells if it was built in Qt5- or Qt6-mode (-> which libraries it uses), Qt modpack installer should tell the same information.

Ticket History (3/5 Histories)

2021-05-02 02:40 Updated by: cazfi
  • New Ticket "Qt modpack installer: Tell if version is Qt5 or Qt6 one" created
2021-05-02 02:41 Updated by: cazfi
  • Componente Update from (Nenhum) to Modpack Installer
2021-05-02 02:44 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
2021-05-14 17:45 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login